h6.prog-title a, .widget .teaser-title a, .page-element .teaser-title a, h6.teaser-title .icon-vod:before, h6.prog-title .icon-vod:before {
	color: #e2dbcd !important;
}

h6.prog-title a:hover, .widget .teaser-title a:hover, .page-element .teaser-title a:hover, h6.teaser-title .icon-vod:before:hover, h6.prog-title .icon-vod:before:hover {
	color: #959595 !important;
}

.widget .small-series-ep, .page-element .small-series-ep {
	color: #959595 !important;
}

.no-rgba .widget.most-searched ol li:after {
    background: url('https://s3-eu-west-1.amazonaws.com/uktv-refresh/adman_assets/img/ie8-search-background.png') repeat !important;
}

.competition-form .single-title, .competition-form .single-intro, .competition-form .single-intro p {
    color: #1C1C1C;
}